
body{
      background-color: #f8fbf8;
}

div.img{
     font-size:small;
     text-align:right;
}

h1{ 
      color: #17184b;
      padding: 0.5em 0em 0.5em 1em;
}

h2{ 
      color: #17184b;
      padding: 0.5em 0em 0em 1.5em;
}

p{ 
      padding: 0em 0em 0.5em 3em;
}

p.narrow{ 
          padding: 0em 0em 0.3em 3em;
}

p.footer{ 
          font-size:small;
          text-align:left;
          padding: 0em 0em 0.3em 0em;
}

span.em{
 color: #17184b; 
}

ul{ 
      padding: 0em 0em 0.5em 3em;
}

li{ 
      padding: 0em 0em 1em 0em;
}

a:link  {
        color: #c9171e;
        text-decoration:none;
}

a:active {
	color: #8888ff;
        text-decoration:none;
}

a:hover {
	background: #EAEAEA;
        text-decoration:none;
}

a:visited {
        color: #c9171e;
        text-decoration:none;
} 
